<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Communication" source-language="en">
  <item>
    <word>SKYPE</word>
    <clue>Χρησιμοποιήστε το για να καλείτε τους φίλους σας</clue>
    <rationale>Λογισμικό που παρέχει δωρεάν υπηρεσία αποστολής άμεσων μηνυμάτων και κλήσεων (ήχος και εικόνα) μέσω διαδικτύου</rationale>
  </item>
    <item>
    <word>ΚΑΜΕΡΑ ΔΙΑΔΙΚΤΥΟΥ</word>
    <clue>Δείτε τον εαυτό σας μέσα από αυτό</clue>
    <rationale>Μια κάμερα με την οποία μπορείτε να μεταδόσετε εικόνα του ευατού σας μέσα στο διαδίκτυο.</rationale>
  </item>
  <item>
    <word>ΜΙΚΡΟΦΩΝΟ</word>
    <clue>Επιτρέπει στον υπολογιστή σας να σας ακούει</clue>
    <rationale>Μαζεύει ήχους και ομιλίες ώστε να μπορούν να σας ακούνε οι φίλοι σας.</rationale>
  </item>
  <item>
    <word>ΑΝΤΑΛΛΑΓΗ ΑΜΕΣΩΝ ΜΗΝΥΜΑΤΩΝ</word>
    <clue>Συνομιλία κειμένου με φίλους.</clue>
    <rationale>Μηνύματα μεταξύ υπολογιστών φίλων, τα οποία αποστέλνονται και λαμβάνονται άμεσα.</</rationale>
  </item>
  <item>
    <word>ΚΕΙΜΕΝΟ ΣΕ ΠΡΑΓΜΑΤΙΚΟ ΧΡΟΝΟ</word>
    <clue>Συνομιλία κειμένου με φίλους</clue>
    <rationale>Υπηρεσία μηνυμάτων που στέλνει τους χαρακτήρες άμεσα ενώ τους πληκτρολογείτε.</rationale>
  </item>
  <item>
    <word>ΣΥΝΔΕΣΗ</word>
    <clue>συνδεθείτε για να μπορέσετε να επικοινωνήσετε</clue>
    <rationale>Χρειάζεται να συνδεθείτε ζρησιμοποιώντας όνομα χρήστη και κωδικό πρόσβασης στα περισσότερα συστήματα επικοινωνίας.</rationale>
  </item>
  <item>
    <word>WINDOWS MESSENGER</word>
    <clue>Ένα πρόγραμμα ανταλλαγής άμεσων μηνυμάτων.</clue>
    <rationale>Αυτό είναι ένα πρόγραμμα ανταλλαγής άμεσων μηνυμάτων κειμένου και εικόνας, που παρέχεται μέσα στο βασικό πακέτο του λειτουργικού συστήματος Windows.</rationale>
  </item>
  <item>
    <word>ΦΙΛΟΙ</word>
    <clue>Άτομα με τα οποία μπορείτε να επικοινωνείτε</clue>
    <rationale>Επικοινωείστε μόνο με τους φίλους σας. Αποφύγετε οποιαδήποτε επαφή με αγνώστους.</rationale>
  </item>
  <item>
    <word>ΑΓΝΩΣΤΟΙ</word>
    <clue>Αγνοήστε τις αιτήσεις φιλίας που προέρχονται από αυτούς.</clue>
    <rationale>Οι άγνωστοι μπορεί να μην είναι καλοί άνθρωποι. Καλύτερα να επικοινωνείτε μόνο με άτομα που γνωρίζετε.</rationale>
  </item>
  <item>
    <word>ΟΝΟΜΑ ΧΡΗΣΤΗ</word>
    <clue>Το όνομα σας στο διαδίκτυο</clue>
    <rationale>Χρησιμοποιήστε το όνομα χρήστη σας για να συνδεθείτε με διάφορες υπηρεσίες επικοινωνίας στο διαδίκτυο.</rationale>
  </item>
  <item>
    <word>ΚΩΔΙΚΟΣ ΠΡΟΣΒΑΣΗΣ</word>
    <clue>Κρατήστε το μυστικό.</clue>
    <rationale>Κρατήστε τους κωδικούς πρόσβασης σας μυστικούς, ώστε να μη μπορεί κανένας να προσποιηθεί ότι είναι εσείς.</rationale>
  </item>
  <item>
    <word>FACEBOOK</word>
    <clue>Ένα κοινωνικό δίκτυο ευρέως διαδεδομένο</clue>
    <rationale>Το Facebook είναι μια υπηρεσία κοινωνικής δικτύωσης που σας επιτρέπει να μοιραστείτε διάφορα πράγματα με τους φίλους σας.</rationale>
  </item>
  <item>
    <word>TWITTER</word>
    <clue>Στείλτε λιγότερους από 140 χαρακτήρες</clue>
    <rationale>Η υπηρεσία Twitter αποτελεί ένα τρόπο επικοινωνίας με τους φίλους σας με αποστολή σύντομων μηνυμάτων (tweets).</rationale>
  </item>
</learningObject>
